const motivationQuotes = [
  "The expert in anything was once a beginner.",
  "Every great developer you know got there by solving problems they were unqualified to solve until they actually did it.",
  "The only way to learn a new programming language is by writing programs in it.",
  "Programming isn't about what you know; it's about what you can figure out.",
  "The best error message is the one that never shows up.",
  "First, solve the problem. Then, write the code.",
  "Code is like humor. When you have to explain it, it's bad.",
  "Make it work, make it right, make it fast.",
  "Programming is the art of telling another human what one wants the computer to do.",
  "The most important property of a program is whether it accomplishes the intention of its user."
];

const motivationButton = document.getElementById('motivationButton');
const motivationQuote = document.getElementById('motivationQuote');

motivationButton.addEventListener('click', () => {
  const randomIndex = Math.floor(Math.random() * motivationQuotes.length);
  motivationQuote.textContent = motivationQuotes[randomIndex];
});